Plot of a tensor field of valence 2
Graphical outputs.

() More...

## Functions

void | des_meridian (const Sym_tensor &hh, double r_min, double r_max, const char *name, int ngraph0, const char *device=0x0, bool closeit=false)
| Draws profiles of the components of a symmetric tensor field along various radial axes in two meridional planes and (see funtion `des_meridian(const Scalar&, double, double, const char*, int, const char*, bool)` for details).

## Detailed Description

()

## Function Documentation

## des_meridian()

void des_meridian | ( | const Sym_tensor & | hh,
|  | double | r_min,
|  | double | r_max,
|  | const char * | name,
|  | int | ngraph0,
|  | const char * | device = 0x0,
|  | bool | closeit = false )

Draws profiles of the components of a symmetric tensor field along various radial axes in two meridional planes and (see funtion `des_meridian(const Scalar&, double, double, const char*, int, const char*, bool)` for details).

Parameters

  hh | [input] Tensor field, the components of which are to be drawn
  r_min | [input] Minimal value of r for the drawing
  r_max | [input] Maximal value of r for the drawing
  name | [input] Name of the tensor field (for the y legends).
  ngraph0 | [input] Index of the graphic device (in the range [0,99]) to be used for the plot for the first component of the tensor: if this device has never been used or is closed, it will be opened. The graphic devices for the 5 other components will be the 5 following numbers.
  device | [input] type of PGPLOT device: 0x0 (default value) will result in interactive choice; `"/xwin"` in X-Window display; `"filename.eps/cps"` in Encapsulated PostScript output and `"/n"` in no output.
  closeit | [input] determines whether the graphic device must be closed or not after the plot has been performed